--- 
statistics: false
robocup2flash: false
team_r: 
  exception: false
  team_dir: /home/IIIofAFZ
  country: iran
team_l: 
  exception: false
  team_dir: /home/FCPortugal2D
  country: portugal
scoreboard: true
